<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.bcom">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.BCOM">
        <activity android:name=".ui.catagory.CategoriesActivity"
            android:theme="@style/AppTheme.noActionBar"></activity>
        <activity
            android:name=".ui.cart.CartActivity"
            android:theme="@style/AppTheme.noActionBar"></activity>
        <activity
            android:name=".ui.Home.ui.HomeActivity"
            android:theme="@style/AppTheme.noActionBar"></activity>
        <activity
            android:name=".Splashscreen"
            android:theme="@style/AppTheme.noActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <meta-data
            android:name="preloaded_fonts"
            android:resource="@array/preloaded_fonts" />
    </application>

</manifest>